commands:
  uptime:
    - uptime
  dmesg:
    - dmesg
    - tail
  vmstat:
    - vmstat 1
  mpstat:
    - mpstat -P ALL
  pidstat:
    - pidstat
  iostat:
    - iostat -xz
  free:
    - free -m
  sar:
    - sar -n DEV
  sarTCP:
    - sar -n TCP,ETCP
